Subject: Lemon tree advice?

From: [email-masked] (kathy morgan)
Date: Wed, 8 Mar 1995 22:38:14 GMT

I recently received an improved Meyer's lemon tree.  I am planning to
keep it indoors in a bathroom with two skylights during the winter and
move it outdoors to a patio location in the summer.  I've never grown
a citrus tree before, so what do I need to know?  The only thing I've
been told so far is to expect some (all?) of the leaves to drop due to
moving and repotting it.  What else?  I'm so excited at the thought of
wonderful lemons growing in my bathroom!

Kathy
Vancouver, Washington